/* Community Level Styles */
:root {
    --accent-color-base: var(--primary-base);
    --accent-color-base-alt: var(--primary-base-alt);
    --accent-color-rgb: 186, 91, 39;
    
    --hero-btn-color: #ffffff;
    --hero-btn-letter-spacing: 0;
}

@media screen and (min-width: 768px) {
    .transparent-nav .top-bar {
        background: #000000;
    }
    
    .transparent-nav .logo-bar {
        top: calc(var(--topbar-min-height) + 10px);
    }
    
    section#hp_intro {
        padding-top: var(--topbar-min-height);
        height: 58vw;
    }
}

.footer .footer-bottom {
    color: var(--footer-bottom-bg-alt);
}

/* hp */
.hp-intro .hp-slideshow:before {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.79) 1%, rgba(0, 0, 0, 0) 100%);
    opacity: 1;
    height: 25%;
}

.hero-image:before {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.79) 1%, rgba(0, 0, 0, 0) 100%);
    opacity: 1;
    height: 30%;
}

.hero-image .over-image-header {
    bottom-padding: 0;
    text-shadow: 0 0 10px #00000050;
    font-weight: 500;
}

.hp-intro .hero-text-container .hero-btn {
    color: var(--accent-color-base);
    border: 2px solid transparent;
    background-color: var(--accent-color-base-alt);
}

.hp-intro .hero-text-container .hero-btn:hover {
    border-color: var(--accent-color-base-alt);
}

.hp-intro .hero-text-container .hero-btn:before {
    background-color: #000000;
}

.hp-intro .hero-text-container .hero-btn:hover:before {
    opacity: 0.35;
}

@media screen and (min-width: 1024px) {
    section#amenities_section:before {
        content: " ";
        display: inline-block;
        position: absolute;
        right: 5%;
        top: 28px;
        height: 400px;
        width: 400px;
        background-image: url(/gridmedia/img/rg-logo.svg);
        background-size: cover;
        opacity: .2;
        z-index: 15;
    }
    
    .pets-accent-bg:before {
        content: " ";
        display: inline-block;
        position: absolute;
        right: 3%;
        bottom: 3%;
        height: 250px;
        width: 250px;
        background-image: url(/gridmedia/img/rg-logo.svg);
        background-size: cover;
        opacity: .1;
        z-index: 0;
    }
}

section#homepage_featured_floorplans_section:before {
    content: " ";
    display: inline-block;
    position: absolute;
    left: 3%;
    top: 3%;
    height: 200px;
    width: 200px;
    background-image: url(/gridmedia/img/rg-logo.svg);
    background-size: cover;
    opacity: .2;
    z-index: 10;
    
    @media screen and (min-width: 1024px) {
        height: 410px;
        width: 410px;
        opacity: .4;
    }
}

/* neighborhood */
#category_menu_btn > img {
    max-width: 2em;
}

/* contact */
#contact_us_page_container .lightning-form .form-btn:hover {
    background: var(--primary-hover);
    color: var(--primary-hover-alt);
}

.contact-info-wrapper:after {
    content: " ";
    display: inline-block;
    position: absolute;
    left: 30%;
    bottom: 0;
    height: 150px;
    width: 150px;
    background-image: url(/gridmedia/img/rg-logo.svg);
    background-size: cover;
    opacity: .2;
    z-index: 10;
    
    @media screen and (min-width: 1024px) {
        left: 3%;
        bottom: 3%;
        height: 410px;
        width: 410px;
        opacity: .4;
    }
}

/* gallery */
.gallery-page .gallery-intro-headline {
    display: none;
}